[youtubei.js](../../../README.md) / [Parser](../README.md) / sanitizeClassName

# Function: sanitizeClassName()

> **sanitizeClassName**(`input`): `string`

## Parameters

• **input**: `string`

## Returns

`string`

## Defined in

[src/parser/parser.ts:194](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/parser/parser.ts#L194)
